Autor Wątek: DarklMultiplayer problem  (Przeczytany 263 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

Nie, 04 Lut 2018, 18:01:10

Offline Jacob Space Traveller

  • Szeregowy
  • *
  • Wiadomości: 2
  • Reputacja: 0
    • Zobacz profil
Witam mam problem z DMP. Otóż wczoraj pobrałem go w wersji 0.2.4.5 do KSP 1.3.0 i normalnie działało, polatałem sobie trochę na multi, no ale że lagowało to sobie odpuściłem, i go usunąłem. Dzisiaj jak go wgrałem to napisane jest że jest niekompatybilny. a dokladnie to "These mods are not compatibile with KSP 1.3.0 
DarkMultiplayer" .Ktoś ogarnia?

[Post scalony: Nie, 04 Lut 2018, 19:55:36]
nie ważne już działa
« Ostatnia zmiana: Nie, 04 Lut 2018, 19:55:36 wysłana przez Jacob Space Traveller »

 

KSP problem z satelitą

Zaczęty przez bronek05

Odpowiedzi: 12
Wyświetleń: 3398
Ostatnia wiadomość Nie, 17 Kwi 2016, 15:52:02
wysłana przez KebabKerman
PRZENIESIONY: Problem: niemożność wystartowania (zmiany stage po prostu?)

Zaczęty przez ingwden

Odpowiedzi: 0
Wyświetleń: 633
Ostatnia wiadomość Pon, 14 Kwi 2014, 22:20:32
wysłana przez ingwden